/*
Theme Name:     Jupiter Child Theme
Theme URI:      http://themeforest.net/user/artbees
Description:    Customized Theme for Better n Peanut Butter 
Author:         acapapas, jvergara
Company Name:   ICONStrategies BPO INC.
Company URI:    http://iconstrategiesbpo.com
Template:       jupiter
Version:        6.1.2
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
.limit_reach{
    display:none!important;
}

/*Navigation*/
.mk_mega_first.mega-col1 {
	width: 40% !important;
	/*padding-left: 7% !important;*/
}
.mega-col2{
	width: 60% !important;
}
.mega-menu-product {
    /*display: block;
    width: 19%;
    float: left;*/
    text-align: center;
    margin: 0 25px;
}
.mk-header-social {
    float: left !important;

}
.custom-menu-class ul {
    font-family: 'GilSansMTCondensed'!important;
    list-style: none;
}
ul#menu-keep-in-touch li {
    clear: both;
    margin-bottom: 10px;
}
ul#menu-keep-in-touch a[href="mailto:customerservice@wondernaturalfoods.com"]:before {
    content: "";
    width: 30px;
    background: url(/wp-content/uploads/2019/04/email-icon.png) no-repeat;
    height: 32px;
    display:block;
    float: left;
    background-size: 100%;
    position: relative;
    top: -3px;
    margin-right: 5px;
}
ul#menu-keep-in-touch a[href="https://www.facebook.com/betternpb"]:before {
    content: "";
    width: 30px;
    background: url(/wp-content/uploads/2019/04/fb-icon.png) no-repeat;
    height: 32px;
    display:block;
    float: left;
    background-size: 100%;
    position: relative;
    top: -3px;
    margin-right: 5px;
}
ul#menu-keep-in-touch a[href="https://www.twitter.com/betternpb"]:before {
    content: "";
    width: 30px;
    background: url(/wp-content/uploads/2019/04/twitter-icon.png) no-repeat;
    height: 32px;
    display:block;
    float: left;
    background-size: 100%;
    position: relative;
    top: -3px;
    margin-right: 5px;
}
ul#menu-keep-in-touch a[href="https://www.pinterest.com/betternpb"]:before {
    content: "";
    width: 30px;
    background: url(/wp-content/uploads/2019/04/pinterest-icons.png) no-repeat;
    height: 32px;
    display:block;
    float: left;
    background-size: 100%;
    position: relative;
    top: -3px;
    margin-right: 5px;
}
ul#menu-keep-in-touch a[href="tel:16317264434"]:before {
    content: "";
    width: 30px;
    background: url(/wp-content/uploads/2019/04/call-icon.png) no-repeat;
    height: 32px;
    display:block;
    float: left;
    background-size: 100%;
    position: relative;
    top: -3px;
    margin-right: 5px;
}
.fnav_logo{
    position:absolute;
    height:100px;
    top:20px;
    left:20px;
}
.fnav_row{
margin-left:0!important;
margin-right:0!important;
}
.first_row {
    margin-bottom: 20px;
    min-height: 160px;
}
.first_row h3:first-child {
    line-height: 0.9em!important;
}
.keep-in-touch {
    text-align: left!important;
    display:inline-block!important;
    margin-bottom:20px;
}
.keep-in-touch h3{
    text-align: center!important;
}
img.nav_icon {
    width: 30px;
    margin-right: 10px;
    position: relative;
    top: 10px;
}

.preloader-preview-area {
    top: 60% !important;
}
.wrap_progress_label{
    position: relative;
    text-align: center;
    width: 128px;
    margin: 0 auto;   
}
  .progress-label {
    position: absolute;
    /*left: 46%;*/
    top: -30px;
    font-weight: normal;
    color: #474747;
    background: #fff;
/*background-repeat : no-repeat;
background-image : url("data:image/png;base64,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");
background-size: 100%;*/
    line-height: 50px; 
    text-align: center;
    margin-top: 2px; 
    width:128px;
    height:50px;
  }
  
  .ui-progressbar {
	height: 3px;
	text-align: left;
    position: relative;
}
.ui-progressbar .ui-progressbar-value {
	margin: -1px;
	height: 100%;
    background: #a7a3a3;
    width: 0;
    
}
.ui-progressbar .ui-progressbar-overlay {
	/*background: url("data:image/gif;base64,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");*/
	background: #474747;
    height: 100%;
/*	filter: alpha(opacity=25);  support: IE8 */
	opacity: 1;
}
.preloader-logo {
    top:58% !important;
}
.preloader-img {
    width:150px;
    height:auto;
}
.form-field.full {
    width: 100%;
    font-size: 18px;
    text-align: center;
}
.submit-search-btn {
    display: block;
    width: 150px;
    letter-spacing: 4px;
    margin: 10px auto !important;
    padding: 10px;
}
#peanut-chunks,#original-chunks,#low-sodium-chunks,#choco-chunks,#banana-chunks,#skinny-chunks {
    margin-bottom: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#peanut-chunks .wpb_wrapper {
    height:100%;
    width:100%;
}
ul.parallax-parent{
    position:absolute;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    top:0;
    margin:0px;
}
li.parallax-item {
    list-style: none;
    position:absolute;
    opacity:1;
    display:block;
    z-index: 0;
    width: 100%;
    height: 100%;
}
.peanut4 {
    width: 60px;
}
.peanut3 {
    width: 176px;
    opacity: 0.5;
}
.peanut2 {
    opacity: 0.6;
}
.single-peanuts img,.original-peanut img,.lowcal-peanut img,.choco-peanut img,.choco-chunks img,.banana-chunks img ,.banana-peanut img {
    opacity:0;
    position: absolute;
    top: 40%;
    left: 40%;
    transition: transform 1s ease-out;
    -webkit-transition: -webkit-transform 1s ease-out;
}

.original-knife img {
    width: 50%;
    position: absolute;
    left: -50%;
    top: 60%;
    transition: transform 800ms ease-out;
    -webkit-transition: -webkit-transform 800ms ease-out;
}
.original-bread {
    
}
.original-bread img {
    
    position: absolute;
    left: -576px;
    top: 30%;
    transition: transform 2s ease-out;
    -webkit-transition: -webkit-transform 2s ease-out;

}
.original-row {
    background:url(/wp-content/uploads/2019/04/home-original-transparency-peanuts.png?id=353) repeat-y;
    background-position: 50%;
    background-color:#fac97d !important;
    
}
.original-column {
    background-color:#fac97d !important;
}
.low-sodium_row {
    background:url(/wp-content/uploads/2019/04/home-low-sodium-transparency-peanuts.png?id=381) repeat-y;
    background-color: #c5e8fe !important;
}
.lowsodium-column {
     background-color: #c5e8fe !important;
}
.chocolate_row {
    background: url(/wp-content/uploads/2019/05/home-chocolate-transparency-peanuts.png?id=670) repeat-y;
    background-color: #e7c5bb !important;
}
.choco-column {
    background-color: #e7c5bb !important;
}
.banana_row{
    background: url(/wp-content/uploads/2019/05/home-banana-transparency-peanuts.png?id=663) repeat-y;
    background-color: #feefac !important;
}
.banana-column {
    background-color: #feefac !important;
}
.original-wrapper h2, .lower_in_sodium-wrapper h2, .chocolate-wrapper h2, .banana-wrapper h2 {
    opacity: 0;
}


.choco-chunks1 {
    width:90px;
    transition: transform 1s linear !important;
    -webkit-transition: -webkit-transform 1s linear !important;
}
.choco-chunks3 {
    width:90px;
    transition: transform 1s ease-in-out !important;
    -webkit-transition: -webkit-transform 1s ease-in-out !important;
}
.choco-chunks5 {
    width:152px;
    transition: transform 1s ease-out;
    -webkit-transition: -webkit-transform 1s ease-out;
}
.banana-peanut1 {
    width: 42px;
}
.banana-peanut2 {
    width: 67px;
}
.banana-chunks7 {
    width:30%;
}
#top-bottle {
    opacity: 0;
    background-attachment: fixed;
    background-position: center center;
    background-size: auto 1%;
}
.skinny1 img, .skinny2 img, .skinny3 img {
    opacity:0;
    margin: 0;
    height: 100%;
}
.skinny-btl,.bottom-buttons {
    opacity:0;
}
.we-put, .we-put2, .we-put3 {
    overflow:hidden;
    margin-left: -64px;
    margin-bottom: 0px;
    opacity:1 !important;
}
.we-put span, .we-put2 span, .we-put3 span {
    opacity:0;  
    display:block; 
    position: relative;
    left: -10%;
}
.big-logo-wrapper {
    overflow: hidden;
}
.big-logo {
    opacity:0;
    position: relative;
    left: 100%;
}
.right-column {
    
}
/*#searchform {
    width:66%;
}*/
#find_a_store_modal .modal-content, #buy_online_modal .modal-content {
    background-color:#fff !important;
    box-shadow: 0px 1px 10px #ccc;
}
.modal-row {
    position: relative;
    display: block;
    width: 100%;
    
    vertical-align: middle;
}
.modal-row img {
    width:100%;
    max-height:100px;
}
.distance.form-field {
    display:none;
}
.no-results {
    text-align: center;
    padding: 19px;
    background: #fbfce0;
    font-size: 20px;
}
.no-results a {
    color:blue;
}
.address-input.form-field,.address.wpsl-search-form{
    width:100% !important;
}
.submit-search-btn {
    margin:0px auto;
    text-align: center;
    display: block !important;
}
#find_a_store_modal .ui-dialog-titlebar {
    background: #fff !important;
    border: none !important;
    text-align: center;
    font-size: 29px;
}
.down-arrow {
    position: absolute;
    z-index: 2;
    bottom: 5%!important;
    left: 48%;
    opacity:0.7;
    width:75px;
}
.mk-footer-copyright {
    padding:10px 0px !important;
}
.hidden,.big-logo,.we-put span,.we-put2 span,.we-put3 span,.right-column h2,.right-column h3,.cal-badge,.mk-box-icon-2.font-Inkfree,.better-txt-box .mk-text-block{
    opacity: 0;
}
.animated.delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.animated.delay-2s {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.animated.delay-3s {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}

.animated.delay-4s {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}

.animated.delay-5s {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
}

.animated.fast {
  -webkit-animation-duration: 800ms;
  animation-duration: 800ms;
}

.animated.faster {
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
}

.animated.slow {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.animated.slower {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}
.ui-widget-header {
    border: none;
}
.ui-widget.ui-widget-content {
    border: none;
}
.ui-widget-content {
    border: none;
    background: none;
    color: #333;
}
.ui-dialog .ui-dialog-titlebar {
    padding: 0 14px;
    position: absolute;
    background: #fff;
    border: none;
    font-size: 28px;
    text-align: center;
    right: 0;
    top: 0px;
    z-index: 1;
}
.ui-dialog .ui-dialog-content {
    position: relative;
    border: 0;
    padding: .5em 1em;
    background: #fff;
    overflow: auto;
}
.ui-dialog-titlebar.item_3 > button {
    right: 4px!important;
}

.mk-subscribe {
  margin-bottom: 10px;
}
.mk-subscribe > form {
  table-layout: auto;
}
.mk-subscribe--message {
  padding: 0 15px 15px 15px;
  font-size: 14px;
  text-align: center;
}
.mk-subscribe--message.error {
  color: #ff0000;
}
.mk-subscribe--message.success {
  color: #00a651;
}
.mk-subscribe .mk-subscribe--form-column {
  padding: 0;
  margin: 0;
}
.mk-subscribe .mk-subscribe--form-column:last-child {
  padding-right: 0 !important;
}
.mk-subscribe .mk-subscribe--email,
.mk-subscribe .mk-subscribe--fname,
.mk-subscribe .mk-subscribe--lname,
.mk-subscribe .mk-subscribe--button {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  background-color: #333333;
  transition: background-color 0.15s linear,   color 0.15s linear, border-color 0.15s linear;
  background-color: transparent;
  color: transparent;
  box-sizing: border-box;
}
.mk-subscribe .mk-subscribe--email,
.mk-subscribe .mk-subscribe--fname,
.mk-subscribe .mk-subscribe--lname {
    padding: 10px 12px;
    font-size: 18px;
}
.btn-mamilchimp{
    display: flex;
    justify-content: center;
}
.mk-subscribe #mk-mailchimp--button {
  outline: none;
   /*height: 50px;*/
  font-size: 14px;
  border:none;
  background: #2a2a2a;
  width: 150px;
  color:white!important;
  margin-top: 10px!important;
  letter-spacing: 4px;
  font-weight: normal;
  padding: 14px 20px;

}
.mk-subscribe #mk-mailchimp--button:hover{
    background: #1b1b1b!important;
}

/* AM-2606 */
.compose-mode .mk-subscribe .mk-subscribe--form-column:last-child {
  cursor: not-allowed;
}
.compose-mode .mk-subscribe .mk-subscribe--button {
  pointer-events: none;
}
div#mk-subscribe--message {
    /*color: red;*/
    font-weight: bold;
    padding:0!important;
}
input.input_class {
    margin-bottom: 4px!important;
    border: 1px solid #dcdcdc!important;
    text-align:center;
}